## libdatetime-format-http-perl 0.39

=== debian/changelog ===
libdatetime-format-http-perl (0.39-1) unstable; urgency=low

  * New upstream release.
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * Do no longer run maintainer tests. Remove build-dep on libtest-pod-perl,
    libtest-pod-coverage-perl.
  * Remove unused build-dep on libfile-find-rule-perl.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jul 2010 00:55:51 +0900

libdatetime-format-http-perl (0.38-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * stop removing Makefile.PL, it's good now :)
  * enable all tests
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Minimize debian/rules.
  * debian/control:
    - require debhelper 7.0.50 (override_* feature)
    - remove build dependency on Module::Build, there's a regular Makefile.PL
      now
    - remove versions from (build) dependencies on libdatetime-perl and
      libwww-perl
  * Update debian/copyright.
  * Set Standards-Version to 3.8.4 (no changes).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 01 Mar 2010 11:31:11 -0430

libdatetime-format-http-perl (0.37-1) unstable; urgency=low

  * Initial Release. (Closes: #519365)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 00:23:03 -0700
