## libdatetime-format-http-perl 0.40

=== debian/changelog ===
libdatetime-format-http-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 01 Nov 2010 11:53:51 +0100
