=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libdatetime-format-http-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~), libmodule-build-perl (>= 0.360000)
+Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360000)
 Build-Depends-Indep: perl, libdatetime-perl, libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DateTime-Format-HTTP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-http-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-http-perl/
