=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-HTTP/   .*/DateTime-Format-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
