=== debian/control ===
Source: libdatetime-format-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-http-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-HTTP

Package: libdatetime-format-http-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libwww-perl
Description: Perl module for date conversion with date formats used by the HTTP protocol
 DateTime::Format::HTTP provides functions that deal the date formats used by
 the HTTP protocol (and then some more).
