=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-HTTP   .*/DateTime-Format-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
