## libdatetime-format-http-perl 0.43

=== debian/changelog ===
libdatetime-format-http-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.43.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:57:43 +0100
