=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libdatetime-perl,
-                     libwww-perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: libdatetime-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-http-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-HTTP
+Rules-Requires-Root: no
 
 Package: libdatetime-format-http-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdatetime-perl,
          libwww-perl
 Description: Perl module for date conversion with date formats used by the HTTP protocol
